<!DOCTYPE html>

<html>

<head>
    <% include ../partials/head %>
   
    <title> Accueuil </title>

</head>
    
<body>
    
    <%include ../partials/header %>
    <%include ../partials/dropdown_nav %>
    
    <div class="container padding-top-10">
         <div class="panel panel-default">
            <div class="panel-heading">
                <h1> Bienvenue, <%= currentUser.firstName + " " + currentUser.lastName %></h1>
            </div>
            <div class="panel-body">
                
                <p><img src="/public/images/lionel-groulx.jpg" align="left" alt="Collège Lionel-Groulx" class="sideimg"><span class="firstLetter">L’</span>espace et le temps sont certes des représentations a priori, qui sont inscrites en nous comme formes de notre intuition sensible avant même qu’un objet réel ait déterminé, à travers la sensation, notre sens à le représenter sous ces rapports sensibles. Simplement, cet élément matériel ou cette dimension de réalité, ce quelque chose qui doit être intuitionné dans l’espace, présuppose nécessairement une perception et ne peut, indépendamment de cette perception qui indique la réalité de quelque chose dans l’espace, être ni inventé, ni produit par aucune imagination. La sensation est donc ce qui fait signe vers une réalité dans l’espace et dans le temps, selon qu’elle est rapportée à l’une ou à l’autre espèce de l’intuition sensible. Une fois donnée la sensation (laquelle, quand elle est appliquée à un objet en général sans le déterminer, s’appelle perception), il est possible, à l’aide de la diversité qu’elle contient, d’inventer dans l’imagination maint objet qui, en dehors de celle-ci, n’a aucune place empirique qui lui corresponde dans l’espace ou dans le temps. Ce point est indubitablement certain : que l’on prenne les sensations de plaisir ou de peine, ou même celles des sens extérieurs, comme les couleurs, la chaleur, etc. la perception est ce à travers quoi doit d’abord être donnée la matière pour que l’on puisse penser des objets de l’intuition sensible. Cette perception représente donc (pour nous borner cette fois uniquement aux intuitions extérieures) quelque chose de réel dans l’espace. Car, tout d’abord, la perception est la représentation d’une réalité, tout comme l’espace est la représentation d’une simple possibilité de la coexistence. Deuxièmement, cette réalité est représentée pour le sens extérieur, c’est-à-dire dans l’espace. Troisièmement, l’espace lui-même n’est rien d’autre qu’une simple représentation ; par conséquent, ne peut y avoir la valeur d’une réalité que ce qui s’y trouve représenté, et ce qui , inversement est donné en lui, c’est-à-dire est représenté par la perception, y possède aussi une dimension de réalité ; car si un tel élément, en lui, n’était pas réel, c’est-à-dire donné de manière immédiate à travers l’intuition empirique, il ne pourrait pas non plus être inventé, étant entendu que l’on ne saurait aucunement fabriquer de toutes pièces le réel des intuitions.</p>
                <p>Toute perception extérieure est donc immédiatement la preuve de quelque chose de réel dans l’espace, ou plutôt elle est le réel même, et dans cette mesure le réalisme empirique est donc hors de doute, c’est-à-dire qu’il correspond à nos intuitions extérieures quelque chose de réel dans l’espace. Assurément l’espace lui-même, avec tous ses phénomènes comme autant de représentations, n’est-il qu’en moi, mais c’est dans cet espace que le réel ou la matière de tous les objets de l’intuition extérieure se trouve pourtant, en tout état de cause, donné effectivement et indépendamment de toute invention, et il est même impossible que, dans cet espace, puisse être donné quelque chose d’extérieur à nous (au sens transcendantal), parce que l’espace lui-même n’est rien en dehors de notre sensibilité. Donc, l’idéaliste le plus rigoureux ne peut exiger que l’on démontre qu’à notre perception correspond l’objet existant hors de nous (au sens strict). Y eût-il en effet un tel objet, il ne pourrait cependant être représenté et intuitionné comme extérieur à nous, puisque cela suppose l’espace et que la réalité inscrite dans l’espace, en tant qu’elle est une simple représentation, n’est rien d’autre que la perception elle-même. La dimension de réalité qui est constitutive des phénomènes extérieurs n’a donc d’effectivité que dans la perception, et elle ne peut être effective d’aucune autre manière.</p>
            </div>
         <div>
    </div>
    </div>
         
    <%include ../partials/footer %>
    <%include ../partials/libs %>
</body>

</html>